## GstGLSinkBin

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBin
                        ╰──GstGLSinkBin

### Signals

#### create-element

    GstElement *
    create_element_callback (GstElement * object,
                             gpointer udata)

    def create_element_callback (object, udata):
        #python callback for the 'create-element' signal

    function create_element_callback(object: GstElement * object, udata: gpointer udata): {
        // javascript callback for the 'create-element' signal
    }

Will be emitted when we need the processing element/s that this bin will use

Parameters:

`object` –

the glsinkbin

`udata` –
No description available
Returns (GstElement *) –

a new GstElement

Flags: Run Last

The results of the search are